<form method="post" action="{{ path('news_delete', {'id': news.id}) }}"
      onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ news.id) }}">
    <button class="btn btn-danger">Delete</button>
</form>
